
html {
        height:100%;
}

body {
        height:100%;
        margin: 0;
        padding: 0;
        background-color: #ffffff;
        font-family: Verdana, Helvetica, Arial, sans-serif;
}

#content {
        width: 998px;
        margin: 0 auto;
}

#head {
        height: 70px;
        background: url(../gfx/bg_head.png) repeat-x;
        position: relative;
        top: 0px;
        left: 0px;
}

#rbbshop #logo {
        width: 80px;
        height: 51px;
        border: 0;
        position: absolute;
        top: 10px;
        left: 40px;
}

#ticketshop #logo {
        width: 105px;
        height: 51px;
        border: 0;
        position: absolute;
        top: 10px;
        left: 40px;
}

#link {
        display: block;
        width: 998px;
        height: 365px;
        background: url(../gfx/bg_link.jpg) no-repeat;
        color: #ffffff;
        text-decoration: none;
        font-size: 18px;
        font-weight: bold;
        position: relative;
        top: 0px;
        right: 0px;
        text-align:center;
}

#link span {
        position: relative;
        top: 290px;
        left: 0px;
}

#link span span {
        position: relative;
        top: 5px;
        left: 10px;
        line-height: 32px;
        padding: 9px 50px 0 0;
        background: url(../gfx/button.png) no-repeat 0 0;
}

#link span span:hover {
        background: url(../gfx/button.png) no-repeat -50px 0;
}

#logos {
        background-color: #d7d2cc;
        text-align:center;
}

#rbbshop #logos img {
        width: 962px;
        height: 48px;
        border-top: 1px solid #f4efe9;
        border-right: 0;
        border-bottom: 0;
        border-left: 0;
        padding: 25px 0;
}

#ticketshop #logos img {
        width: 962px;
        height: 41px;
        border-top: 1px solid #f4efe9;
        border-right: 0;
        border-bottom: 0;
        border-left: 0;
        padding: 25px 0;
}

#footer {
        line-height: 24px;
        font-size: 11px;
        color: #636253;
        text-align: right;
}